Hey Leute, ich habe mir NEI (not enough items) geholt, aber es startet nicht kann mir da einer helfen?

... komplette Frage anzeigen

4 Antworten

Du benötigst für NEI noch den Codechickencore, ansonsten startet der Launcher nicht.

Antwort bewerten Vielen Dank für Deine Bewertung

Wenn du TeamSpeak³ hast kannst du gerne auf meinen TS kommen und dann helf ich dir weil das hier zu erklären ist schwer. IP: Game-Crystal.net geh einfach in den Sup channel.

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von MARCELHINTZE123
02.10.2016, 12:07

Wenn Codechickencore nicht funkt komm ich auf TS

0

Passt denn die NEI Version zur Forge Version, welche zur MC Version passen muss?
Ist Java aktuell?

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von MARCELHINTZE123
02.10.2016, 12:05

Mein Java ist unaktuell

0

Hast du Forge drin? Welche Version startest du?

Antwort bewerten Vielen Dank für Deine Bewertung

Was möchtest Du wissen?